Subject: [108attendees] Deep Dive on the DNS - Tomorrow (Thursday, July 23, 2020 - 18:00-19:30 UTC)

From: Warren Kumari <[email-masked]>
Date: Wed, 22 Jul 2020 11:40:41 -0400

Hi all,

A reminder that the Technology Deep Dives on the DNS is tomorrow,
Thursday, July 23, 2020  - 18:00-19:30  UTC.

Everyone understands how the Domain Name System (DNS) works, but
everyone is wrong!
During this Technical Deep Dive on the DNS you will learn *just how
wrong you are*....

More information can be found at: https://www.ietf.org/live/ietf108-tdd-dns/
Links, etc are in the agenda - https://datatracker.ietf.org/meeting/108/agenda/

This session is open to all - having a Datatracker account will make
it easier to participate, but the session will also be streamed -
https://youtu.be/DV0q9s94RL8

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf